@charset "Shift_JIS";

/* --------------------------------------------------------------------
	layout
--------------------------------------------------------------------- */
.content-inner {
	width: 1180px;
	margin:0 auto;
}


/* --------------------------------------------------------------------
	typography
--------------------------------------------------------------------- */
.contentH-01 {
	font-size: 26px;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 30px;
}

/* --------------------------------------------------------------------
	main
--------------------------------------------------------------------- */
/*top information*/
.rn-topinfo {
	margin: 40px auto;
	padding: 18px 20px;
	background: #f5f5f5;
	box-sizing: border-box;
	line-height: 1.5;
	font-size: 14px;
}

.rn-topinfo dl {
	margin-bottom: 10px;
	text-shadow: 1px 1px #fff;
}

.rn-topinfo dl:last-child {
	margin-bottom: 0;
}

.rn-topinfo dt {
	float: left;
	clear: left;
	color: #848484;
}

.rn-topinfo dd {
	margin-left: 120px;
}

.rn-topinfo .topinfo-link {
	color: #333;
}

/*keyvisual*/
/* ---------------------------------
	Slick Theme
--------------------------------- */
.rn-keyv-slider {
	margin: 40px auto 90px;
	visibility: hidden;
	height: 520px;
}

.rn-keyv-slider .keyv-slider {
	display:none;
}

.keyv-slider.slick-initialized {
	display: block;
	overflow: hidden;
}


.rn-keyv-slider .slick-slide.slick-active {
	-webkit-transition: all .4s;
	transition: all .4s;
}

.rn-keyv-slider .slick-slide.slick-active a:hover {
	opacity: 1;
}
.rn-keyv-slider .slick-slide.slick-active img:hover {
	opacity: .7;
}


/* Arrows */
.slick-prev,
.slick-next {
	display: block;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	width: 100%;
	height: 480px;
	margin-top: -20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: rgba(0,0,0,.6);
	z-index: 1;
	-webkit-transition: all .4s;
	transition: all .4s;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	color: transparent;
	outline: none;
	opacity: .7;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
	opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: 0;
}

.slick-prev:before,
.slick-next:before {
	line-height: 1;
	opacity: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev {
	right: calc(100% - (50% - 500px));
}

.slick-prev:before {
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	background: center center / contain no-repeat url(/component/img/arrow_prev.png);
}

.slick-next {
	left: calc(100% - (50% - 500px));;
}

.slick-next:before {
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
	left: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	background: center center / contain no-repeat url(/component/img/arrow_next.png);
}

/* Dots */
.slick-dots {
	position: static;
	display: block;
	width: 100%;
	padding: 0;
	margin: 30px 0 0 0;
	list-style: none;
	line-height: 0;
	font-size: 15px;
	text-align: center;
}

.slick-dots li {
	position: static;
	width: 10px;
	height: 10px;
	background: #d9d9d9;
	border-radius: 50%;
	margin: 0 .5em;
	display: inline-block;
	cursor: pointer;
}

.slick-dots li button {
	position: relative;
	border: 0;
	background: transparent;
	display: block;
	height: 10px;
	width: 10px;
	outline: none;
	line-height: 0;
	font-size: 0;
	color: transparent;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
	opacity: 1;
}

.slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	content: "";
	border-radius: 50%;
	text-align: center;
	opacity: .25;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: transparent;
}

.slick-dots li.slick-active button:before {
	opacity: .75;
	background: #000;
}


/*brand-nav*/
.rn-brand-nav {
	margin: 90px auto 120px;
	text-align: center;
}

.rn-brand-nav .brandlist {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.rn-brand-nav .brandlist .brand {
	margin-right: 20px;

}
.rn-brand-nav .brandlist .brand span {
	-webkit-transition: all .4s;
	transition: all .4s;
}

.rn-brand-nav .brandlist .brand:last-child {
	margin-right: 0;
}

.rn-brand-nav .brandlist .brand a:hover {
	opacity: 1;
}

.rn-brand-nav .brandlist .brand img:hover,
.rn-brand-nav .brandlist .brand a:hover span {
	opacity: .7;
}

.rn-brand-nav .brand-title {
	display: block;
	margin-top: 16px;
}

/*recommend*/
.dv_recommend {
	margin-bottom: 120px;
}

/*category list*/
.rn-category-nav {
	margin: 120px auto;
}

.rn-category-nav .catlist-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.rn-category-nav .catlist-col {
	float: left;
	width: 280px;
	margin-right: 20px;
	min-height: 100%;
	overflow: hidden;
}

.rn-category-nav .catlist-col:nth-child(4n) {
	margin-right: 0;
}

.rn-category-nav .catlist-h {
	position: relative;
	height: 58px;
	margin-bottom: 2px;
	padding: 0 20px 0 64px;
	background: #f5f5f5;
	border-radius: 4px 4px 0 0;
	line-height: 58px;
	font-size: 18px;
}

.rn-category-nav .catlist-h::before {
	display: inline-block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 15px;
	content: "";
	width: 34px;
	height: 30px;
}

.rn-category-nav .catlist-h-watch::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_watch.png);
}

.rn-category-nav .catlist-h-bag::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_bag.png);
}

.rn-category-nav .catlist-h-goods::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_goods.png);
}

.rn-category-nav .catlist-h-glass::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_glass.png);
}

.rn-category-nav .catlist-h-cosme::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_cosme.png);
}

.rn-category-nav .catlist {
	background: #f5f5f5;
	margin-bottom: -900px;
	padding: 10px 20px 915px 20px;
	font-size: 14px;
	line-height: 1.7;
}

.rn-category-nav .catlist li {
	padding: 3px;
}

.rn-category-nav .catlist li a {
	display: block;
}

/*category list 2019.09 RM*/
.rn-category-nav .catlist2-col {
	float: left;
	width: 228px;
	margin-right: 10px;
	min-height: 100%;
	overflow: hidden;
}

.rn-category-nav .catlist2-col:nth-child(5n) {
	margin-right: 0;
}

.rn-category-nav .catlist2-h {
	position: relative;
	height: 58px;
	margin-bottom: 2px;
	padding: 0 20px 0 54px;
	background: #f5f5f5;
	border-radius: 4px 4px 0 0;
	line-height: 58px;
	font-size: 15px;
}

.rn-category-nav .catlist2-h::before {
	display: inline-block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 15px;
	content: "";
	width: 28px;
	height: 25px;
}

.rn-category-nav .catlist2-h-watch::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_watch_2.png);
}

.rn-category-nav .catlist2-h-bag::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_bag_2.png);
}

.rn-category-nav .catlist2-h-goods::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_goods_2.png);
}

.rn-category-nav .catlist2-h-glass::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_glass_2.png);
}

.rn-category-nav .catlist2-h-cosme::before {
	background: center center / 100% no-repeat url(/component/img/pc/icon_nav_cosme_2.png);
}

.rn-category-nav .catlist2 {
	background: #f5f5f5;
	margin-bottom: -900px;
	padding: 10px 16px 915px;
	font-size: 13px;
	line-height: 1.7;
}

.rn-category-nav .catlist2 li {
	padding: 3px;
}

.rn-category-nav .catlist2 li a {
	display: block;
}

/*ranking*/
.rn-ranking {
	margin-bottom: 120px;
}

.rn-ranking .ui-tabs .ui-tabs-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	font-size: 0;
	text-align: center;
	border: 2px solid #f5f5f5;
}

.rn-ranking .ui-tabs .ui-tabs-nav li {
	display: block;
	width: 100%;
	margin: 0;
	position: relative;
	border-bottom-width: 0;
	font-size: 16px;
	text-shadow: 1px 1px #fff;
}

.rn-ranking .ui-tabs .ui-tabs-nav li::after {
	position: absolute;
	width: 2px;
	height: 62px;
	background: #fff;
	top: 0;
	right: 0;
	content: "";
}

.rn-ranking .ui-tabs .ui-tabs-nav li:last-child::after {
	width: 0;
}

.rn-ranking .ui-tabs .ui-tabs-anchor {
	display: table;
	width: 100%;
	height: 60px;
	padding: 10px;
	box-sizing: border-box;
	text-indent: 0;
	overflow: hidden;
}

@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .rn-ranking .ui-tabs .ui-tabs-anchor { transition: none } /* IE11 */
}

@supports (-ms-ime-align: auto) {
	.rn-ranking .ui-tabs .ui-tabs-anchor { transition: none } /* Edge */
}

.rn-ranking .ui-tabs .ui-tabs-nav span {
	display: table-cell;
	vertical-align: middle;
}

.rn-ranking .ui-tabs-active.ui-state-hover .ui-tabs-anchor {
	cursor: default;
	opacity: 1;
}

.rn-ranking .ui-tabs .ui-tabs-nav .ui-tabs-anchor:focus,
.rn-ranking .ui-tabs .ui-tabs-nav li:focus {
	outline: none;
}

.rn-ranking .ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -2px;
	padding-bottom: 2px;
}

.rn-ranking .ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 40px 0 0;
	background: none;
}

.rn-ranking .ui-state-default,
.rn-ranking .ui-widget-content .ui-state-default,
.rn-ranking .ui-widget-header .ui-state-default {
	border:0;
	background: #f5f5f5;
}

.rn-ranking .ui-state-active,
.rn-ranking .ui-widget-content .ui-state-active,
.rn-ranking .ui-widget-header .ui-state-active {
	border:0;
	background: #ffffff;
}

.rn-ranking #ranking_tab .rankinglist {
	font-size: 0;
}

.rn-ranking #ranking_tab .rankinglist li {
	position: relative;
	display: inline-block;
	width: 220px;
	margin-left: 20px;
	vertical-align: top;
}

.rn-ranking #ranking_tab .rankinglist li:first-child {
	margin-left: 0;
}

.rn-ranking #ranking_tab .rankinglist li .list-img {
	display: table;
	table-layout: fixed;
	width: 220px;
	height: 220px;
	margin-bottom: 15px;
	border: 1px solid #eee;
	box-sizing: border-box;
	text-align: center;
}

.rn-ranking #ranking_tab .rankinglist li .list-img a {
	display: table-cell;
	vertical-align: middle;
}

.rn-ranking #ranking_tab .rankinglist li .list-img img {
	width: auto;
	height: auto;
	max-width: 100%;
}

.rn-ranking #ranking_tab .rankinglist li .list-text {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 1.5;
	position: relative;
	display: block;
	height: 3em;
	padding-right: 1em;
	background: #fff;
	overflow: hidden;
}

.rn-ranking #ranking_tab .rankinglist li .list-text:before {
	content: "...";
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1em;
}

.rn-ranking #ranking_tab .rankinglist li .list-text:after {
	content: "";
	position: relative;
	right: -1em;
	float: right;
	width: 1em;
	height: 100%;
	margin-left: -1em;
	background: inherit;
	background: #fff;
}

@supports (-webkit-line-clamp:2) {
	.rn-ranking #ranking_tab .rankinglist li .list-text {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		padding-right: 0;
	}
	.rn-ranking #ranking_tab .rankinglist li .list-text:before,
	.rn-ranking #ranking_tab .rankinglist li .list-text:after {
		display: none;
	}
}

/* for safari */
_::-webkit-full-page-media, _:future, :root .rn-ranking #ranking_tab .rankinglist li .list-text {
	position: relative;
	height: 3em;
	padding-right: 1em;
	background: #fff;
	line-height: 1.5;
	text-overflow:unset;
	-webkit-box-orient: unset;
	-webkit-line-clamp: unset;
	overflow: hidden;
	word-break: break-word;
}

_::-webkit-full-page-media, _:future, :root .rn-ranking #ranking_tab .rankinglist li .list-text:before {
	content: "...";
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1em;
}

_::-webkit-full-page-media, _:future, :root .rn-ranking #ranking_tab .rankinglist li .list-text:after {
	content: "";
	position: relative;
	right: -1em;
	float: right;
	width: 1em;
	height: 100%;
	margin-left: -1em;
	background: inherit;
	background: #fff;
}

.rn-ranking #ranking_tab .rankinglist li .list-text a {
	color: #848484;
}

.rn-ranking #ranking_tab .list-price {
	color: #393939;
	font-size: 16px;
	line-height: 1.5;
}

.rn-ranking #ranking_tab .list-price .tax {
	font-size: .75em;
}

/* Ranking Icon*/
.rn-ranking .rank_icon {
	position: absolute;
	top: -5px;
	left: -5px;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	z-index: 1;
	padding-top: .03em;
	box-sizing: border-box;
}

.rn-ranking #ranking_tab .rankinglist li:nth-child(1) .rank_icon {
	background: #d0b247;
	color: #fff;
}

.rn-ranking #ranking_tab .rankinglist li:nth-child(2) .rank_icon {
	background: #abc2cb;
	color: #fff;
}

.rn-ranking #ranking_tab .rankinglist li:nth-child(3) .rank_icon {
	background: #bc7d45;
	color: #fff;
}

.rn-ranking #ranking_tab .rankinglist li:nth-child(4) .rank_icon,
.rn-ranking #ranking_tab .rankinglist li:nth-child(5) .rank_icon {
	background: #fff;
	border: solid 1px #ddd;
	color: #333;
}

/*recommend*/
.rn-recommend .recommendlist-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	margin-bottom: 85px;
}

.rn-recommend .recommendlist-wrap li {
	width: 280px;
	margin-right: 20px;
	margin-bottom: 35px;
}

.rn-recommend .recommendlist-wrap li:nth-child(4n) {
	margin-right: 0;
}

.rn-recommend li:hover {
	zoom:1;/*IE*/
}

.rn-recommend .list-img {
	border-radius: 3px;
	margin-bottom: 14px;
}

.rn-recommend .list-link {
	display: block;
	line-height: 1.5;
}

.rn-recommend .list-link:hover {
	opacity: 1;
}

.rn-recommend .list-link span {
	-webkit-transition: all .4s;
	transition: all .4s;
}

.rn-recommend .list-link img:hover,
.rn-recommend .list-link:hover span {
	opacity: .7;
}

.rn-recommend .list-link .catch {
	margin-bottom: 5px;
	line-height: 1.5;
	position: relative;
	display: block;
	height: 4.5em;
	padding-right: 1em;
	background: #fff;
	overflow: hidden;
}

.rn-recommend .list-link .catch:before {
	content: "...";
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1em;
}

.rn-recommend .list-link .catch:after {
	content: "";
	position: relative;
	right: -1em;
	float: right;
	width: 1em;
	height: 100%;
	margin-left: -1em;
	background: inherit;
	background: #fff;
}

@supports (-webkit-line-clamp:3) {
	.rn-recommend .list-link .catch {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		padding-right: 0;
		height: auto;
	}
	.rn-recommend .list-link .catch:before,
	.rn-recommend .list-link .catch:after {
		display: none;
	}
}

/* for safari */
_::-webkit-full-page-media, _:future, :root .rn-recommend .list-link .catch {
	position: relative;
	height: 4.5em;
	padding-right: 1em;
	background: #fff;
	line-height: 1.5;
	text-overflow:unset;
	-webkit-box-orient: unset;
	-webkit-line-clamp: unset;
	overflow: hidden;
}

_::-webkit-full-page-media, _:future, :root .rn-recommend .list-link .catch:before {
	content: "...";
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1em;
}

_::-webkit-full-page-media, _:future, :root .rn-recommend .list-link .catch:after {
	content: "";
	position: relative;
	right: -1em;
	float: right;
	width: 1em;
	height: 100%;
	margin-left: -1em;
	background: inherit;
	background: #fff;
}

.rn-recommend .date {
	display: block;
	color: #9e9e9e;
	font-weight: bold;
	margin-bottom: 3px;
}

/* new arrival */
.rn-newarrival {
	margin-bottom: 120px;
}

.rn-newarrival .contentH-01~.contentH-01 {
	display: none;
}

.rn-newarrival .contentH-02 {
	position: relative;
	margin-bottom: 20px;
	padding: 16px;
	font-size: 21px;
	line-height: 1.2;
	text-align: center;
}

.rn-newarrival .contentH-01+div~.contentH-01+div {
	margin: 80px 0 0;
}

.rn-newarrival .contentH-02::after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 120px;
	margin: auto;
	border: 1px solid #848484;
	content: '';
}

.rn-newarrival .itemlist_wrap_ {
	margin-bottom: 14px;
}

.mainframe_ .rn-newarrival .itemlist_wrap_ {
	margin-bottom: 0;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ {
	font-size: 0;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li {
	display: inline-block;
	width: 220px;
	margin: 0 20px 26px 0;
	vertical-align: top;
}

.rn-newarrival.content-inner .itemlist_wrap_ .itemlist_ li:nth-child(5n) {
	margin-right: 0;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list_img_ {
	display: table;
	table-layout: fixed;
	width: 220px;
	height: 220px;
	margin-bottom: 20px;
	border: 1px solid #eee;
	box-sizing: border-box;
	text-align: center;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list_img_ a {
	display: table-cell;
	vertical-align: middle;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list_img_ img {
	width: 100%;
	height: auto;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text {
	display: block;
	position: relative;
	height: 3em;
	margin-bottom: 8px;
	color: #848484;
	font-size: 12px;
	padding-right: 1em;
	background: #fff;
	overflow: hidden;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text:before {
	content: "...";
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1em;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text:after {
	content: "";
	position: relative;
	right: -1em;
	float: right;
	width: 1em;
	height: 100%;
	margin-left: -1em;
	background: inherit;
	background: #fff;
}

@supports (-webkit-line-clamp:2) {
	.rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		padding-right: 0;
	}
	.rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text:before,
	.rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text:after {
		display: none;
	}
}

/* for safari */
_::-webkit-full-page-media, _:future, :root .rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text {
	position: relative;
	height: 3em;
	padding-right: 1em;
	background: #fff;
	line-height: 1.5;
	text-overflow:unset;
	-webkit-box-orient: unset;
	-webkit-line-clamp: unset;
	overflow: hidden;
}

_::-webkit-full-page-media, _:future, :root .rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text:before {
	content: "...";
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1em;
}

_::-webkit-full-page-media, _:future, :root .rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text:after {
	content: "";
	position: relative;
	right: -1em;
	float: right;
	width: 1em;
	height: 100%;
	margin-left: -1em;
	background: inherit;
	background: #fff;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text a {
	color: #848484;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list-text a:hover {
	text-decoration: none;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list_price_ {
	color: #393939;
	font-size: 16px;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list_price_ span {
	font-size: .75em;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list_price_.sale-price {
	color: #e63947;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list_price_.sale-price .baseprice {
	display: inline-block;
	margin-left: 10px;
	color: #393939;
	font-size: 10px;
	text-decoration: line-through;
}

.rn-newarrival .itemlist_wrap_ .itemlist_ li .list_price_.sale-price .baseprice span{
	font-size: .8em;
}

.rn-newarrival .itemlist_wrap_ .icon-list {
	overflow: hidden;
}

.rn-newarrival .itemlist_wrap_ .icon-list img {
	width: auto;
	height: 18px;
}

.rn-newarrival .itemlist_wrap_ .icon-list li {
	margin: 0 5px 5px 0;
	width: auto;
	display: block;
	float: left;
}


/* information */
.rn-information {
	margin-bottom: 118px;
}

.rn-information .informationlist-wrap {
	background: #f5f5f5;
	padding: 20px;
	margin-bottom: 40px;
}

.rn-information .informationlist-wrap .box {
	background: #fff;
	padding: 0 20px;
}

.rn-information dl{
	width: 100%;
	overflow: hidden;
	margin: 0;
	line-height: 1.5;
}

.rn-information dl dt{
	float: left;
	clear: left;
	width: 80px;
	padding: 0 20px 0 20px;
	margin-top: 26px;
	color: #848484;
}

.rn-information .information-flag {
	float: left;
	width: 98px;
	height: 17px;
	margin-top: 28px;
	background: #808080;
	border-radius: 4px;
	color: #fff;
	font-size: 11px;
	line-height: 17px;
	text-align: center;
}

.rn-information .information-content {
	width: 840px;
	padding: 26px 20px 26px 240px;
	border-bottom: 1px solid #f5f5f5;
}


/*.historylist*/
.rn-historylist {
	margin-bottom: 70px;
}

.rn-historylist .check_item_ {
	background: #fff;
	padding: 5px 0;
}

.rn-historylist .check_item_ .check_item__in_ {
	position: relative;
	width: 1180px;
	margin: 0 auto;
}

.rn-historylist .check_item_ .bx-wrapper {
	max-width: 100%!important;
}

.rn-historylist .check_item_ .check_item__in_ .check_item_slider_ li {
	display: table;
	width: 180px;
	height: 180px;
	border: 1px solid #e4e4e3;
	table-layout: fixed;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.rn-historylist .check_item_ .check_item__in_ .check_item_slider_ li a {
	display: table-cell;
	vertical-align: middle;
}

.rn-historylist .check_item_ .check_item__in_ .check_item_slider_ li img {
	width: 180px;
	height: auto;
	max-width: 100%;
}

.rn-historylist .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 26px;
	height: 26px;
	margin: auto;
	text-indent: -9999px;
	z-index: 9999;
}

.rn-historylist .bx-wrapper .bx-prev {
	left: -13px;
	background: center center / contain no-repeat url(/component/img/arrow_prev.png);
}

.rn-historylist .bx-wrapper .bx-next {
	right: -13px;
	background: center center / contain no-repeat url(/component/img/arrow_next.png);
}

/* --------------------------------------------------------------------
	Button Style
------------------------,------------------------------------------- */
.rn-newarrival .btn-more,
.rn-information .btn-more,
.rn-brandsearch .btn-more {
	width: 320px;
	border-radius: 25px;
	margin: auto;
	font-size: 14px;
	text-align: center;
}

.rn-newarrival .btn-more a,
.rn-information .btn-more a,
.rn-brandsearch .btn-more a {
	display: block;
	height: 50px;
	border: 2px solid #e4e4e4;
	box-sizing: border-box;
	border-radius: 25px;
	line-height: 50px;
	transition: .4s;
}

.rn-newarrival .btn-more a:hover,
.rn-information .btn-more a:hover,
.rn-brandsearch .btn-more a:hover {
	background: #e4e4e4;
	opacity: 1;
}

.rn-newarrival .btn-more span,
.rn-information .btn-more span,
.rn-brandsearch .btn-more span {
	top: -0.1em;
}

/* --------------------------------------------------------------------
	Shop top
------------------------,------------------------------------------- */
/* Brand Search */

.rn-brandsearch {
	margin-bottom: 110px;
}

.rn-brandsearch .brandsearch-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	/*align-items: center;*/
	margin-bottom: 30px;
}

.rn-brandsearch .brandsearch-item {
	position: relative;
	width: 280px;
	margin: 0 20px 10px 0;
	background: #f5f5f5;
	border-radius: 4px;
}

.rn-brandsearch .brandsearch-item:nth-child(4n) {
	margin-right: 0;
}

.rn-brandsearch .brandsearch-item::after {
	display: inline-block;
	position: absolute;
	width: 7px;
	height: 14px;
	background: right center / contain no-repeat url(/component/img/pc/icon_arrow_right.png);
	content: "";
	top: 0;
	bottom: 0;
	margin: auto;
	right: 16px;
}

/*.rn-brandsearch .brandsearch-link {
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 28px 20px 20px;
	box-sizing: border-box;
}

.rn-brandsearch .brandsearch-link .bn {
	display: inline;
	position: relative;
	top: 50%;
	font-size: 14px;
	line-height: 1.5;
	text-shadow: 1px 1px #fff;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	word-break: break-word;
}*/

.rn-brandsearch .brandsearch-list .bn02 {
	display: block;
	font-size: .9rem;
}

/* 2019.09 RM */
.rn-brandsearch .brandsearch-link {
	display: table;
	width: 100%;
	height: 100%;
	min-height: 80px;
	padding: 20px 28px 20px 20px;
	box-sizing: border-box;
}
.rn-brandsearch .brandsearch-link .bn {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	position: relative;
	font-size: 14px;
	line-height: 1.5;
	text-shadow: 1px 1px #fff;
	word-break: break-all;
}



/* Category Search */

.rn-categorysearch {
	margin-bottom: 45px;
}

.rn-categorysearch .categorysearch-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	/*align-items: center;*/
}

.rn-categorysearch .categorysearch-item {
	position: relative;
	width: 280px;
	margin: 0 20px 10px 0;
	border-radius: 4px;
	background: #f5f5f5;
}

.rn-categorysearch .categorysearch-item:nth-child(4n) {
	margin-right: 0;
}

.rn-categorysearch .categorysearch-item::after {
	display: inline-block;
	position: absolute;
	width: 7px;
	height: 14px;
	background: right center / contain no-repeat url(/component/img/pc/icon_arrow_right.png);
	content: "";
	top: 0;
	bottom: 0;
	margin: auto;
	right: 16px;
}

/*.rn-categorysearch .categorysearch-link {
	display: block;
	width: 100%;*/
	/*height: 100%;*/
	/*padding: 30px 28px 20px 20px;
	box-sizing: border-box;
}

.rn-categorysearch .categorysearch-link .cn {
	display: inline;
	position: relative;
	top: 50%;
	font-size: 14px;
	line-height: 1.6;
	text-shadow: 1px 1px #fff;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	word-break: break-word;
}*/

/* 2019.09 RM */
.rn-categorysearch .categorysearch-link {
	display: table;
	width: 100%;
	height: 100%;
	min-height: 80px;
	padding: 20px 28px 20px 20px;
	box-sizing: border-box;
}
.rn-categorysearch .categorysearch-link .cn {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	height: 100%;
	font-size: 14px;
	line-height: 1.6;
	text-shadow: 1px 1px #fff;
	word-break: break-all;
}

/* 2019.09 RM */
.brand_contents_ {
	padding-top: 75px;
}

.mainframe_ .rn-ranking,
.mainframe_ .rn-newarrival,
.mainframe_ .rn-historylist {
	margin-left: 2px;
}

.mainframe_ .rn-ranking .ui-tabs .ui-tabs-nav li::after {
	position: absolute;
	width: 2px;
	height: 62px;
	background: #fff;
	top: 0;
	right: 0;
	content: "";
}
.mainframe_ .rn-ranking .ui-tabs .ui-tabs-nav li:last-child::after {
	width: 0;
}


.mainframe_ .rn-ranking #ranking_tab .rankinglist li {
	width: 164px;
}

.mainframe_ .rn-ranking #ranking_tab .rankinglist li .list-img {
	width: 164px;
	height: 164px;
}

.mainframe_ .rn-newarrival .itemlist_wrap_ .itemlist_:after {
	content:"";
	display: block;
	clear: both;
}

.mainframe_ .rn-newarrival .itemlist_wrap_ .itemlist_ > li {
	width: 210px;
	margin-bottom: 40px;
	float: left;
}

.mainframe_ .rn-newarrival .itemlist_wrap_ .itemlist_ > li:nth-child(4n) {
	margin-right: 0;
}

.mainframe_ .rn-newarrival .itemlist_wrap_ .itemlist_ > li:nth-child(4n+1) {
	clear: both;
}

.mainframe_ .rn-newarrival.content-inner .itemlist_wrap_ .itemlist_ > li:nth-child(5n) {
	margin-right: 20px;
}
.mainframe_ .rn-newarrival .itemlist_wrap_ .itemlist_ > li .list_img_ {
	width: 210px;
	height: 210px;
}

.mainframe_ .rn-historylist .check_item_ .check_item__in_ {
	width: 900px;
}

.mainframe_ .rn-historylist .check_item_ .check_item__in_ .check_item_slider_ li {
	width: 164px;
	height: 164px;
}